Subject: pkg/24321: fprot-workstation-bin package needs update
To: None <>
From: None <>
List: netbsd-bugs
Date: 02/05/2004 13:50:58
>Number:         24321
>Category:       pkg
>Synopsis:       fprot-workstation-bin package needs update
>Confidential:   no
>Severity:       critical
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Thu Feb 05 13:51:00 UTC 2004
>Originator:     Norm
>Release:        NetBSD 1.6.1
System: NetBSD 1.6.1 NetBSD 1.6.1 (GENERIC) #0: Tue Apr 8 12:05:52 UTC 2003 i386
Architecture: i386
Machine: i386
	pkgsrc/security/fprot-workstation-bin -- the Makefile defines 
	version 4.3.1 to be downloaded.  4.3.2 is now out, and as a consequence
	4.3.1 can't be found on any of the available ftp sites, so fails to
	cd pkgsrc/security/fprot-workstation-bin && make update
	Change the Makefile! :)